// Here you can add other styles
body, html {
  width: 100vw;
  margin: 0 !important;
  padding: 0 !important;
  height: auto;
  min-height: 100vh;
  overflow-x: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  background: linear-gradient(180deg, #ECF4FF 0%, #F5FAFF 100%);
  font: 400 normal 14px/120% 'Roboto', sans-serif;
  letter-spacing: 0;
  color: #263446;
}

* {
  box-sizing: border-box;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
p {
  margin: 0;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

select,
input,
textarea {
  padding: 0;
  -webkit-appearance: none;
  line-height: normal;
}

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 0;
  -webkit-appearance: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  cursor: pointer;
  text-decoration: none;
}


.c-main {
  padding-top: 0;
  padding-bottom: 28px;
}

.flex-body {
  flex: 1 0 auto;
}

.flex-footer {
  flex: 0 0 auto;
}

.flex-header {
  flex: 0 0 auto;
}

button:focus {
  outline: none;
}

.content p {
  padding-bottom: 24px;
}

h1,
.h1 {
  font: 600 normal 24px/130% 'Inter', sans-serif;
  letter-spacing: 0;
  color: #263446;
  padding-bottom: 24px;
}

h2,
.h2 {
  font: 600 normal 20px/120% 'Inter', sans-serif;
  letter-spacing: 0;
  color: #263446;
  padding-bottom: 24px;
}

h3,
.h3 {
  font: 600 normal 16px/120% 'Inter', sans-serif;
  letter-spacing: 0;
  color: #263446;
  padding-bottom: 24px;
}

h4,
.h4 {
  font: 600 normal 14px/120% 'Inter', sans-serif;
  letter-spacing: 0;
  color: #263446;
  padding-bottom: 24px;
}

h5,
.h5 {
  font: 600 normal 14px/120% 'Inter', sans-serif;
  letter-spacing: 0;
  color: #263446;
  padding-bottom: 24px;
}


@media (min-width: 768px) {
  h1,
  .h1 {
    font-size: 28px;
  }

  h2,
  .h2 {
    font-size: 21px;
  }

  h3,
  .h3 {
    font-size: 16px;
  }

  h4,
  .h4 {
    font-size: 16px;
  }
}

@media (min-width: 992px) {
  h1,
  .h1 {
    font-size: 30px;
  }

  h2,
  .h2 {
    font-size: 23px;
  }

  h3,
  .h3 {
    font-size: 18px;
  }
}

@media (min-width: 1200px) {
  h1,
  .h1 {
    font-size: 36px;
  }

  h2,
  .h2 {
    font-size: 24px;
  }

  h3,
  .h3 {
    font-size: 20px;
    font-weight: 500;
  }
}

.c-header {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background: transparent;
  border-bottom: none;
  min-height: 64px;
  padding: 8px 15px;

  .c-header-toggler {
    min-width: unset;
  }

  .c-header-nav {
    margin-right: 0 !important;
    margin-left: 32px !important;
    min-height: 48px !important;
  }

  .to-chat {
    font-size: 22px;
    color: #697785;
  }
}

@media (min-width: 992px) {
  .c-header {
    min-height: 64px;
    padding: 0.572rem 1.72rem;
  }
}

.c-footer {
  background: transparent;
  border-top: none;
  height: 32px;
}

.btn:focus, .btn.focus {
  box-shadow: none;
}

.input-box {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

label.forTextInputs {
  font-size: 12px;
  color: #697785;
  padding-bottom: 8px;
  margin-bottom: 0;
  white-space: nowrap;
}

.input-group-wrapper,
.css-1pahdxg-control {
  display: flex;
  border: 1px solid #BFDFF2 !important;
  border-radius: 4px !important;
  box-shadow: none !important;
  flex: unset !important;
  font-size: 12px;
  justify-content: space-between;
}

.css-yk16xz-control {
  width: 100%;
  border: none !important;
}

.css-2b097c-container {
  width: 100%;
}

input[type=text],
input[type=number],
input[type=password],
input[type=tel],
textarea,
select {
  width: 100%;
  height: 38px;
  overflow: hidden;
  display: flex;
  align-items: center;
  background: #FFFFFF;
  border: none;
  font-size: 12px;
  line-height: normal;
  outline: none;
  padding-left: 16px;
  padding-right: 16px;
  position: relative;
  border-radius: 4px !important;
}


.css-yk16xz-control,
.css-1pahdxg-control {
  padding: 0;

  & > * {
    height: 100%;
  }

  input {
    height: auto;
    border: none !important;
  }

  .css-1okebmr-indicatorSeparator {
    display: none;
  }

  svg {
    background: url("../images/cil_caret-bottom.svg") center no-repeat, #FFFFFF;

    path {
      display: none;
    }
  }
}

.css-26l3qy-menu {
  margin: 0;
  font-size: 12px;
}

textarea {
//  height: 289px;
  resize: vertical;
//  padding: 25px;
//  min-height: 289px;
  padding-top: 10px;
  padding-bottom: 10px;
}

input[type=text]::placeholder,
input[type=tel]::placeholder,
input[type=number]::placeholder,
input[type=password]::placeholder,
textarea::placeholder,
select::placeholder {
  font-size: 12px;
  color: #A5AEB7;
}


.input-group-prepend,
.input-group-append {
  .input-group-text {
    color: #697785;
    background-color: transparent;
    border: none;
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
}

.input-group-prepend {
  .input-group-text {
    padding-left: 16px;
    padding-right: 1px;
  }
}

.input-group-append {
  .input-group-text {
    padding-left: 1px;
    padding-right: 16px;
  }
}

.input-group-prepend,
.input-group-append {
  .input-group-text-amount {
    color: #FFFFFF;
    background-color: #00A0FF;
    font-weight: 500;
    font-size: 12px;
    border: none;
    padding: 12px;
    margin: -1px;
    z-index: 1;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
  }
}

.input-group-append.group-button {
  cursor: pointer;
}

input[type=text].form-control:focus,
input[type=tel].form-control:focus,
input[type=number].form-control:focus,
input[type=password].form-control:focus,
textarea:focus,
select:focus {
  border: 1px solid #BFDFF2;
  color: #263446;
  box-shadow: none;
  z-index: 6;
}

input[type=checkbox] {
  width: 0;
  height: 0;
  position: absolute;

  & ~ label {
    position: relative;
    padding: 0 0 0 36px;
    display: flex;
    align-items: center;
    margin-bottom: 0;
    color: #A5AEB7;
    font-size: 12px;
    line-height: normal;

    &::after {
      content: '';
      display: block;
      width: 28px;
      height: 16px;
      border-radius: 20px;
      background: #FFFFFF;
      border: 1px solid #BFDFF2;
      padding: 2px;
      position: absolute;
      left: 0;
      top: 50%;
      transform: translate(0, -50%);
    }

    &::before {
      content: '';
      display: block;
      width: 12px;
      height: 12px;
      border-radius: 20px;
      background: #BFDFF2;
      position: absolute;
      left: 0;
      top: 50%;
      transform: translate(3px, -50%);
      z-index: 1;
    }
  }

  &:disabled ~ label {
    opacity: 0.5;
    cursor: not-allowed;
  }

  &:checked ~ label {
    color: #00A0FF;

    &::after {
      border: 1px solid #00A0FF;
    }

    &::before {
      background: #00A0FF;
      left: 0;
      top: 50%;
      transform: translate(calc(100% + 1px), -50%);
    }
  }
}

input[type=checkbox] ~ label:hover {
  cursor: pointer;
}

input[type=checkbox].double {
  & ~ label {
    padding-left: 0;

    &::after {
      display: none;
    }

    &::before {
      display: none;
    }

    span {
      &:first-child {
        color: #00A0FF;
      }

      &.after {
        display: inline-flex;
        justify-content: flex-end;
        align-items: center;
        width: 28px;
        height: 16px;
        border-radius: 20px;
        background: #FFFFFF;
        border: 1px solid #00A0FF;
        padding: 2px;
        margin-left: 8px;
        margin-right: 8px;

        .before {
          display: block;
          width: 12px;
          height: 12px;
          border-radius: 20px;
          background: #00A0FF;
        }
      }
    }
  }

  &:checked ~ label {
    color: #00A0FF;

    span {
      &:first-child {
        color: #A5AEB7;
      }

      &.after {
        justify-content: flex-start;
      }
    }
  }
}

input[type=checkbox].check {
  & ~ label {
    color: #697785;
    font-size: 14px;
    min-height: 24px;

    &::after {
      width: 24px;
      height: 24px;
      border-radius: 4px;
      padding: 0;
    }

    &::before {
      width: 16px;
      height: 16px;
      border-radius: 0;
      background: url("../images/cil_check-alt.svg"), #FFFFFF;
      transform: translate(4px, calc(-50% + 1px));
      opacity: 0;
    }
  }

  &:checked ~ label {
    color: #697785;

    &::before {
      background: url("../images/cil_check-alt.svg"), #FFFFFF;
      transform: translate(4px, calc(-50% + 1px));
      opacity: 1;
    }
  }
}

.submit-button {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 38px;
  padding: 10px 20px;
  font-weight: 500;
  color: #FFFFFF;
  border: 1px solid #00A0FF;
  background: #00A0FF;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.04), 0px 2px 6px rgba(0, 0, 0, 0.04), 0px 10px 20px rgba(0, 0, 0, 0.04);
  border-radius: 4px;
  margin-top: 8px;
  margin-bottom: 40px;

  .spinner-border {
    background: url("../images/loader.svg");
    background-size: cover;
    border: none;
    margin-left: 13px;
  }

  &:disabled, &:disabled:hover {
    background-color: #DAECF6;
    border: 1px solid #DAECF6;
    cursor: not-allowed;
  }

  &:hover {
    background-color: #0086D7;
  }
}


.invalid-feedback {
  display: block;
  margin-top: 4px;
  font-size: 12px;
  color: #ED0000;
}

.text-link {
  color: #00A0FF;
  cursor: pointer;

  &:hover {
    color: #0086D7;
  }
}

.text-capture {
  color: #697785;
}

.add-style {
  font-size: 12px;
  color: #00A0FF;
  padding-left: 0;

  &:hover {
    cursor: pointer;
    color: #0086D7;;
  }

  i {
    padding-right: 10px;
  }
}

.remove-style {
  font-size: 14px;
  color: #00A0FF;
  padding-left: 0;

  &:hover {
    cursor: pointer;
    color: #0086D7;;
  }

  i {
    font-size: 16px;
    padding-right: 10px;
  }
}

.back-style {
  color: #A5AEB7;

  &:hover {
    cursor: pointer;
    color: #697785;
  }

  i {
    padding-right: 10px;
  }
}

.button-style {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  //min-width: 152px;
  min-width: 72px;
  width: auto;
  height: 32px;
  padding: 8px 12px;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: 500;
  border: 1px solid #00A0FF;
  background: #00A0FF;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.04), 0 2px 6px rgba(0, 0, 0, 0.04), 0 10px 20px rgba(0, 0, 0, 0.04);
  border-radius: 4px;
  margin: 0;

  &:hover {
    cursor: pointer;
    border: 1px solid #0086D7;
    background: #0086D7;
  }
}

.button-style-gray {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  //min-width: 152px;
  width: auto;
  min-width: 72px;
  height: 32px;
  padding: 8px 12px;
  color: #A5AEB7;
  font-size: 12px;
  font-weight: 500;
  border: 1px solid #DAECF6;
  background: #FFFFFF;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.04), 0 2px 6px rgba(0, 0, 0, 0.04), 0 16px 24px rgba(0, 0, 0, 0.06);
  border-radius: 4px;
  margin: 0;

  &:hover {
    cursor: pointer;
    border: 1px solid #A5AEB7;
    color: #697785;
  }
}

.card-body-enter {
  padding: 32px 32px 24px;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.logo-wrapper {
  display: flex;
  align-items: center;
}

.logo-bg {
  width: 40px;
  height: 40px;
  background: url("../images/logo.svg");
  background-size: cover;
}

.logo-name {
  font-weight: 500;
  font-size: 12px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  margin-left: 4px;
}

.card-body-enter h1 {
  padding-bottom: 40px;
  padding-top: 35px;
}

.card-body-enter h1.h-with-sub {
  padding-bottom: 16px;
}


.social-button {
  display: inline-flex !important;
  align-items: center;
  min-width: 95px;
  height: 41px;
  border: 1px solid #D4D6DA;
  border-radius: 4px;
  padding: 12px 12px 12px 38px;
  background: #ffffff;
  font-weight: 500;
  color: #A5AEB7;
  cursor: pointer;

  &:hover {
    background: #F3F9FC;
  }

  &.google {
    background: url("../images/google.svg") 12px center no-repeat;

    &:hover {
      background: url("../images/google.svg") 12px center no-repeat, #F3F9FC;
    }
  }

  &.facebook {
    background: url("../images/facebook.svg") 12px center no-repeat;

    &:hover {
      background: url("../images/facebook.svg") 12px center no-repeat, #F3F9FC;
    }
  }
}


.social-button-small {
  display: inline-flex;
  align-items: center;
  width: 40px;
  height: 41px;
  border: 1px solid #D4D6DA;
  border-radius: 4px;
  padding: 12px;
  background: #ffffff;

  &.google {
    background: url("../images/google.svg") 12px center no-repeat;

  }

  &.facebook {
    background: url("../images/facebook.svg") 12px center no-repeat;


  }
}

.social-button-enter {
  display: inline-flex;
  align-items: center;

  .name {
    padding-left: 8px;
    padding-right: 11px;

    .text-link {
      font-size: 12px;

      &:hover {
        color: #A5AEB7;
      }
    }
  }
}

.row-images {
  margin: -2px;
}

.row-images > .col-images {
  flex: 0 0 50%;
  max-width: 50%;
  height: 50%;
  padding: 2px;
}

.col-images .image-box {
  height: 100%;
  width: 100%;
  background: #FFFFFF;
}

.col-images:nth-child(1) .image-box {
  background: url("../images/login-1.png") center no-repeat;
  background-size: cover;
}

.col-images:nth-child(2) .image-box {
  background: url("../images/login-2.png") center no-repeat;
  background-size: cover;
}

.col-images:nth-child(3) .image-box {
  background: url("../images/login-3.jpg") center no-repeat;
  background-size: cover;
}

.col-images:nth-child(4) .image-box {
  background: url("../images/login-4.png") center no-repeat;
  background-size: cover;
}

.go-to-policy {
  padding-bottom: 28px;

  span {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (min-width: 425px) {
  .card-body-enter {
    padding: 32px 32px 24px;
  }
}

@media (min-width: 576px) {
  .card-body-enter {
    padding: 32px 48px 24px;
  }
}

@media (min-width: 768px) {
  .card-body-enter {
    padding: 32px 108px 24px;
  }
}

@media (min-width: 992px) {
  .card-body-enter {
    padding: 32px 88px 24px;
  }
}

@media (min-width: 1200px) {
  .col-xl-background {
    flex: 1 0 49.3%;
    max-width: unset;
  }

  .col-xl-form {
    flex: 0 0 auto;
    max-width: 608px;
  }

  .card-body-enter {
    padding: 32px 108px 24px;
  }
}


.pagination {
  font-size: 12px;
  color: #A5AEB7;
  align-items: center;

  a {
    color: #A5AEB7;
    padding-left: 5px;
    padding-right: 5px;

    &.active,
    &:hover {
      color: #697785;
    }
  }

  nav {
    padding-left: 1px;
    padding-right: 1px;

    a {
      padding-left: 4px;
      padding-right: 4px;
    }
  }
}

.filepond--wrapper {
  padding-bottom: 24px;
  position: relative;
}

.filepond--root {
  font-family: inherit !important;
}

.filepond--root .filepond--drop-label {
  background: #F3F9FC;
  border: 2px dashed #DAECF6;
  border-radius: 4px;
  height: 40px;
  min-height: unset !important;
  z-index: unset;
}

.filepond--root>.filepond--panel {
  z-index: -1!important;
}

.filepond--panel-root {
  background-color: #ffffff !important;
}

.filepond--list {
  width: 100%;
  left: 0 !important;
  margin-top: 8px !important;
}

.filepond--file-action-button {
  background-color: #D4EAFF !important;
}

.filepond--item {
  margin: .25em -2px !important;
}

.filepond--item-panel {
  background-color: #F3F9FC !important;
}

.filepond--file {
  color: #263446 !important;
}

.filepond--file-info {
  .filepond--file-info-sub {
    opacity: 1 !important;
    color: #A5AEB7;
  }
}

.filepond--item > .filepond--panel .filepond--panel-bottom {
  box-shadow: none !important;
}

.mesagefeetback
{
  margin-top: 25px;
}

.erstran{
  position:relative;
  height:40px;
  line-height:40px;
  padding-left:25px;
  padding-right:35px;
}
.krestik {
  position:absolute;
  z-index:999999;
  right:0;
  top:5px;
  display: none !important;
}
.show {
  .krestik {
    display: flex !important;
  }
}

@media (max-width: 768px) {
  .erstran{

    height:120px;
    line-height:21px;
    padding-top: 7px !important;
    padding-left:15px;
    padding-right:20px;
  }
}